Subject: bug#15311: 24.3; Infinite loop in x_make_frame_visible

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 01:56:46 +0100

Stefan Monnier <[email-masked]> writes:

>> In a long running Emacs session creating a new frame causes
>> x_make_frame_visible to hang while waiting for FRAME_VISIBLE_P (f), with
>> input_signal_count never changing (XTread_socket is never called).
>
> Do you still see this problem in `emacs-24' or in `trunk'?

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no